Bug 1464634 - Device-mapper-multipath configuration of Huawei Storage need to be upgraded
Device-mapper-multipath configuration of Huawei Storage need to be upgraded
Status: ASSIGNED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: device-mapper-multipath (Show other bugs)
7.4
x86_64 Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Ben Marzinski
Lin Li
: OtherQA
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-23 22:02 EDT by zhouweigang09
Modified: 2017-08-21 02:43 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zhouweigang09 2017-06-23 22:02:44 EDT
Hi,
  We submitted a bug to integrate Huawei storage's multipath configuration in RHEL system by default with bug 1333331,and we found it works well with RHEL 7.3.
  Now we want to upgrade the configuration from later RHEL v7 versions as follows:
  device {
      vendor                      "HUAWEI"
      product                     "XSG1"
      path_grouping_policy        group_by_prio
      prio                        alua
      path_checker                tur     
      failback                    immediate
      fast_io_fail_tmo            5 
      dev_loss_tmo                30
      detect_prio                 no
      retain_attached_hw_handler “no”
      hardware_handler            0
}
   This configuration will enable the ALUA feature by default ,could you please help us to achieve that.

Thanks
Comment 2 Lin Li 2017-07-12 21:35:47 EDT
Hello huawei,
Could you provide test result once the package is available?
Thanks.
Comment 3 zhouweigang09 2017-07-24 07:44:53 EDT
sure, I'll give the test result this week.
Thanks.
Comment 4 zhouweigang09 2017-07-24 07:52:16 EDT
sorry, my mistake.
we'll test it when the package is available.

Note You need to log in before you can comment on or make changes to this bug.